package cn.wise.sc.consume.business.entity.cmbnoenet.model;

import lombok.Data;

/**
 * @description: 招商银行 一网通
 * @author: qh
 * @create: 2020-04-08 14:53
 **/
@Data
public class CMBOneNetOrderParams {

    /**
     * 订单号
     */
    private String reford;

    /**
     * 商户类型
     */
    private String mchtyp;

    /**
     * 币种 人民币
     */
    private String ccynbr = "10";

    /**
     * 金额 最大15位包含2小数位
     */
    private String trsamt;

    /**
     * 收方账号
     */
    private String rcveac;

    /**
     * 收方账户名
     */
    private String rcvean;

    /**
     * 收方开户账号
     */
    private String rcvbbk;


}
