package cn.wise.sc.consume.business.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import java.time.LocalDate;
import com.baomidou.mybatisplus.annotation.TableId;
import java.time.LocalDateTime;
import java.io.Serializable;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 
 * </p>
 *
 * @author ztw
 * @since 2020-07-31
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class SysCouponDetail implements Serializable {

    private static final long serialVersionUID=1L;

      @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    @ApiModelProperty("优惠券表id")
    private Long couponId;

    @ApiModelProperty("招行编号（自己生成）")
    private String cmbNo;

    @ApiModelProperty("券码（第三方生成）")
    private String couponCode;

	@ApiModelProperty("活动开始时间")
    private LocalDate startDate;

    @ApiModelProperty("活动结束时间")
    private LocalDate endDate;

    @ApiModelProperty("领取状态：0未领取，1已领取，2已过期")
    private Integer isReceive;

    @ApiModelProperty("创建时间")
    private LocalDateTime createTime;

    @ApiModelProperty("是否删除（0删除，1存在）")
    private Integer isDelete;

    @ApiModelProperty("备注")
    private String remark;


}
