package cn.wise.sc.consume.business.mapper;

import cn.wise.sc.consume.business.entity.SysCouponDetail;
import cn.wise.sc.consume.business.entity.SysUserCoupon;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author ztw
 * @since 2020-07-31
 */
public interface SysUserCouponMapper extends BaseMapper<SysUserCoupon> {

	@Select("select suc.* from sys_user_coupon suc " +
			"left join sys_coupon_detail scd on scd.id = suc.coupon_detail_id " +
			"where scd.is_receive=1 and suc.is_use=0  and to_days(now()) - to_days(scd.end_date) >0")
	List<SysUserCoupon> getVerdueList();

	List<SysUserCoupon> getCouponCode();

	void updateByCouponCode(@Param("param") String couponCode, @Param("status") Integer status);

	List<String> selectCounponIds(@Param("param") String usridc);

//	List<SysUserCoupon> getByCouponId(@Param("param") String couponId);

}
